<?php

/***************************************************************
 * Extension Manager/Repository config file for ext: "drkservice_felogin_bvw"
 *
 * Auto generated by Extension Builder 2020-04-27
 *
 * Manual updates:
 * Only the data in the array - anything else is removed by next write.
 * "version" and "dependencies" must not be touched!
 ***************************************************************/

$EM_CONF['drkservice_felogin_bvw'] = [
    'title' => 'DRK Service - BVW-FE Login',
    'description' => '',
    'category' => 'plugin',
    'author' => 'Ting Cao',
    'author_email' => 'Ting.Cao@Oranto.de',
    'state' => 'alpha',
    'version' => '12.3.0',
    'constraints' => [
        'depends' => [
            'typo3' => '10.4.0-10.4.99',
        ],
        'conflicts' => [],
        'suggests' => [],
    ],
];
